package com.bonus.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import java.time.LocalDate;

public class CheckDishesDto {
   @ApiModelProperty("日期")
   private LocalDate orderDate;
   @ApiModelProperty("菜品id")
   private Long goodsDishesId;
   @ApiModelProperty("菜谱id")
   private Long recipeId;
   @ApiModelProperty("餐次")
   private Integer mealtimeType;

   public LocalDate getOrderDate() {
      return this.orderDate;
   }

   public Long getGoodsDishesId() {
      return this.goodsDishesId;
   }

   public Long getRecipeId() {
      return this.recipeId;
   }

   public Integer getMealtimeType() {
      return this.mealtimeType;
   }

   public void setOrderDate(final LocalDate orderDate) {
      this.orderDate = orderDate;
   }

   public void setGoodsDishesId(final Long goodsDishesId) {
      this.goodsDishesId = goodsDishesId;
   }

   public void setRecipeId(final Long recipeId) {
      this.recipeId = recipeId;
   }

   public void setMealtimeType(final Integer mealtimeType) {
      this.mealtimeType = mealtimeType;
   }
}
